﻿<style>
    .bord_online h5{
        color:#000!important
    }
    #text {
        display:none
    } 
     #text img {
       width:100%
    } 
    #text2 {
        display:none
    } 
    #text2 img{
      width:100%
    } 
    #text3 {
        display:none
    }
    #text3 img{
        width:100%
    } 
    #text4 {
        display:none
    }
    #text4 img{
        width:100%
    }
   
</style>

<div style="background:url(../../../Assets/apphome/images/top_bg002.jpg)">
    <div class="pading_top"></div>
    <div class=" container-fluid ">
        <div class="row fromat_text">
            <div class="col-md-12">
                <h1>HƯỚNG DẪN THANH TOÁN</h1>
            </div>
        </div>
    </div>
    <div class="pading_top"></div>
    <div class=" container ">
        <div class="row fromat_textnv">
            <div class="col-md-12">
                <h1>Thanh toán online</h1>
            </div>
        </div>

        <div class="row list_recruitment">
            <div class="col-md-1"></div>
            <div class="col-md-10">
                <div>
                    <h1>Thanh toán bằng phương thức chuyển khoản</h1 >
                    <h5>Quý khách vui lòng chuyển vào tài khoản sau</h5>
                    <h4>Ngân hàng ngoại thương Việt Nam chi nhánh Kiên Giang</h4>
                    <h4 style="color:red">Chủ tài khoản : Nguyễn Quang Chí </h4>
                    <h4>Số tài khoản: 009100583567 </h4>
                   
                    <h4  ui-sref="thanhtoanchuyenkhoan"><a href="" style="text-align:right;cursor:pointer" >Xem chi tiêt >></a></h4>
                </div>
               
                <div>
                    <h1 >Thanh toán bằng thẻ ATM</h1>
                    <h5>Quý khách vui lòng chuyển vào tài khoản sau</h5>
                    <h4>Ngân hàng ngoại thương Việt Nam chi nhánh Kiên Giang(Vietcombank)</h4>
                    <div class="col-infopayment">
                        <h4 style="color:red">Chủ tài khoản : Nguyễn Quang Chí </h4>
                        <h4>Số tài khoản: 009100583567 </h4>
                    </div>
                    <div class="col-infopayment">
                        <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Minh Hiếu </h4>
                        <h4>Số tài khoản: 0091000649026 </h4>
                    </div>
                    <h4>
                        Ngân hàng công thương Việt Nam chi nhánh Kiên Giang(Vietinbank)
                    </h4>
                    <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Thu Thảo </h4>
                    <h4>Số tài khoản: 109871995915 </h4>
                  
                   
                    <h4 ui-sref="thanhtoanatm"><a href="" style="text-align:right">Xem chi tiêt >></a></h4>
                </div>
                <div>
                    <h1 >Thanh toán bằng mobilebanking</h1>
                    <h5>Quý khách vui lòng chuyển vào tài khoản sau</h5>
                    <h4>Ngân hàng ngoại thương Việt Nam chi nhánh Kiên Giang(Vietcombank)</h4>
                    <div class="col-infopayment">
                        <h4 style="color:red">Chủ tài khoản : Nguyễn Quang Chí </h4>
                        <h4>Số tài khoản: 009100583567 </h4>
                    </div>
                    <div class="col-infopayment">
                        <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Minh Hiếu </h4>
                        <h4>Số tài khoản: 0091000649026 </h4>
                    </div>
                    <h4>
                        Ngân hàng công thương Việt Nam chi nhánh Kiên Giang(Vietinbank)
                    </h4>
                    <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Thu Thảo </h4>
                    <h4>Số tài khoản: 109871995915 </h4>
                  
                   
                    <h4 ui-sref="thanhtoanmobile"><a href="" style="text-align:right">Xem chi tiêt >></a></h4>
                </div>

                 <div>
                    <h1>Thanh toán bằng mã QR</h1>
                    <h5>Quý khách vui lòng chuyển vào tài khoản sau</h5>
                    <h4>Ngân hàng ngoại thương Việt Nam chi nhánh Kiên Giang(Vietcombank)</h4>
                    <div class="col-infopayment">
                        <h4 style="color:red">Chủ tài khoản : Nguyễn Quang Chí </h4>
                        <h4>Số tài khoản: 009100583567 </h4>
                        <img src="../../../Assets/apphome/images/HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ.png" />
                    </div>
                    <div class="col-infopayment">
                        <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Minh Hiếu </h4>
                        <h4>Số tài khoản: 0091000649026 </h4>
                        <img src="../../../Assets/apphome/images/HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ.png" />
                    </div>
                     <div class="col-infopayment">
                        <h4 style="color:red">Chủ tài khoản : Nguyễn Văn A </h4>
                        <h4>Số tài khoản: 009100583567 </h4>
                        <img src="../../../Assets/apphome/images/HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ.png" />
                    </div>
                    <div class="col-infopayment">
                        <h4 style="color:red">Chủ tài khoản : Nguyễn Thị Thu Thảo </h4>
                        <h4>Số tài khoản: 0091000649026 </h4>
                        <img src="../../../Assets/apphome/images/HỆ THỐNG VỊT QUAY SỐ 1 CHI NHÁNH RẠCH GIÁ.png" />
                    </div>


                  
                    <h4  ui-sref="thanhtoanqr"><a href="" style="text-align:right">Xem chi tiêt >></a></h4>
                </div>

            </div>
            <div class="col-md-1"></div>
        </div>


        <div class="pading_top"></div>
        <div class="row fromat_textnv">
            <div class="col-md-12">
                <h1>Thanh toán trực tiếp</h1>
            </div>
        </div>
        <div class="row list_recruitmentsmail">
            <div class="col-md-1"> </div>
            <div class="col-md-10">

                <div class="bord_online">
                    <h1 style="color:blue!important"><b>Thanh toán trực tiếp bằng tiền mặt</b> </h1><br />
                    <h5>*Thanh toán tiền mặt</h5>
                    <h5 style="padding-left:20px">- Khách hàng giao dịch trực tiếp tại công ty hoặc chi nhánh hay đại lý gần nhất việc thanh toán bằng tiền mặt chỉ vào thời điểm mua hàng.</h5>
                    <h5 style="padding-left:20px">- Khách hàng đặt hàng, địa điểm giao hàng tại các tình và các địa điểm đại lý khác, Cũng có thể đến bất kỳ đại lý hay chi nhánh nào trực thuộc hệ thống vịt quay số 1 để thanh toán.</h5>
                    <h4><b>CÔNG TY TNHH CHẾ BIẾN THỰC PHẨM HOÀNG GIANG</b> </h4>
                    <h5 style="font-style:italic">  Địa chỉ: Số 231 QL80 ấp Phước Ninh, xã Mong Thọ B, huyện Châu Thành, tỉnh Kiên Giang Việt Nam.</h5>
                    <h5 style="font-style:italic"> Hotline:<span style="font-weight:bold">1900 1966</span> </h5>
                    <h5 style="font-style:italic">  Email: hoagiafood@gmail.com-sales@vitquayso1.com</h5>
                    <h5 style="font-style:italic">  Website: vitquayso1.com-Fanpage:vitquayso1</h5>


                </div>

            </div>
            <div class="col-md-1"> </div>



        </div>
    </div>




</div>